Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# be_extern.h File Reference

`#include "TAO_IFR_BE_Export.h"`
`#include "be_global.h"`

Include dependency graph for be_extern.h:

This graph shows which files directly or indirectly include this file:

## Variables
TAO_IFR_BE_Export BE_GlobalData * | be_global

## Variable Documentation

TAO_IFR_BE_Export BE_GlobalData* be_global